.footer {
  padding: 38px 0 47px;
  background-color: $accent-color;

  &__desc {
    text-align: center;
  }

  &__title {
    color: white;

    &::after {
      content: "-";
      margin-left: 10px;
    }
  }

  &__text {
    color: $text-color-secondary;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
  }

  &__social-links {
    width: 192px;
    margin: 26px auto;
    @include flex-kit(space-between);
  }
  
  &__contacts {
    margin: 0 auto;
    color: $text-color-secondary;
    width: 100%;
    font-weight: 400;
    font-size: $title-size;
    line-height: 24px;
    text-align: center;
  }
}
